*{
    margin: 0;
}

header{
    background-color: rgb(91, 194, 219);
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

ul{
    list-style-type: none;
    display: flex;
    justify-content: space-around;
}

li{
    display: inline;
}

a:link, a:visited, a:active {
    text-decoration:none;
    color: rgb(5, 202, 202)
}

main{
    background-color: rgb(236, 236, 236);
}



.section2{
    display: flex;
}

section h3{
    margin-left: 20px;
    padding-top: 15px;
}

.articulo{
    background-color: white;
    margin: 15px;
    padding: 10px;
    border: 1px rgb(175, 175, 175) solid;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;

}

.art-header{
    background-color: lightgreen;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 15px;
}

.art-main{
    border-bottom: 1px gray solid;
    padding: 10px;
}

.art-footer{
    margin: 10px;
}

aside{
 float: right;
}

.aside-div{
    background-color: rgb(241, 241, 62);
}